<html>
    <head>
        <title>Tag - BUTTON RADIO</title>
        <link href="stilo.css" rel="stylesheet" type="text/css"/>
    </head>
    <body>

        <h1 class="titulo">BUTTON RADIO</h1>
        <p>
            O comando input radio e um botao de selecao onde voce
            podera selecinar a opção que voce deseja .........
        </p>

        <div class="codigo">

            <h3 class="exemplo exemplo_titulo">Exemplos: </h3>

            <input type="radio" /> Homem<br />
            <input type="radio" /> Mulher


            <h3 class="exemplo exemplo_titulo">Exemplo do comando no HTMLS: </h3>

            <span class="tag">  &lt;input type="radio" /&gt;  Homem<br />  </span> 

            <div class="exemplo">
                <h1>titual</h1>
                <h2>titual</h2>
                <h3>titual</h3>
                <h4>titual</h4>
                <h5>titual</h5>

            </div>

        </div>


    </body>
</html>